SAP BusinessObjects BI Platform Servers CVE-2018-2467 Information Disclosure Vulnerability

Bugtraq ID: 105544
Class: Input Validation Error
CVE: CVE-2018-2467
Remote: Yes
Local: No
Published: Oct 09 2018 12:00AM
Updated: Oct 09 2018 12:00AM
Credit: The vendor reported the issue.
Vulnerable: SAP BusinessObjects BI Platform 4.2
SAP BusinessObjects BI Platform 4.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus